Support » Plugin: Adminimize » Warning messages

  • Dear Frank,
    could you, please help me with the following problem? 🙂

    In the Write Slides’s section are two messages:
    Warning: Invalid argument supplied for foreach() in /websites/LinuxPackage05/……./public_html/tab/wp-content/plugins/adminimize/inc-options/write_cp_options.php on line 60

    Warning: Invalid argument supplied for foreach() in /websites/LinuxPackage05/……/public_html/tab/wp-content/plugins/adminimize/inc-options/write_cp_options.php on line 117

    Is ti something serous or I can ignore the warning?

    Thank you for your time to answer 🙂

    Best

    https://wordpress.org/plugins/adminimize/

  • The topic ‘Warning messages’ is closed to new replies.